Server Message Block protocol version supported by CA PAM

Document ID : KB000014390
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

Server Message Block protocol version supported by CA PAM

Answer:

Prior to PAM 2.8.3 release, CA PAM supports SMB1/CIFS at the moment.

From PAM 2.8.3 release onwards (including 3.0 release), CA PAM supports the newer SMB protocol versions.

For Session Recordings and Database Backup, user is provided with the options to select SMB 1, 2, 2.1 or 3.

 

Additional Information:

To avert from the WannaCry vulnerability yet maintain the usage of the CIFS share, please apply the Microsoft patch -- MS17-010.